/* @group VARIABLES */
/* @end VARIABLES */
/* @group FUNCTIONS */
/* @end FUNCTIONS */
/* @group CUSTOM RADIOBUTTONS & CHECKBOXES */
/* Внутренности инпута (чекбокса или радиобаттона) с галочкой */
/* Внутренности инпута с точкой (радиобаттона) */
/* Чекбокс */
/* Радиобаттон с галочкой */
/* Радиобаттон с точкой */
/* @end CUSTOM RADIOBUTTONS & CHECKBOXES */
/* @group ELEMENTS&PLUGINS */
/* @end ELEMENTS&PLUGINS */
.espselect-wrapper {
  position: relative;
  display: inline-block;
}
.espselect-wrapper .espselect-select {
  position: relative;
  width: 218px;
  height: 26px;
  border: 1px solid #ededee;
  background: #f4f4f4;
}
.espselect-wrapper .espselect-textbox {
  display: inline-block;
  vertical-align: middle;
  width: 189px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  color: #842b2f;
  font-size: 1.1em;
  cursor: pointer;
  overflow: hidden;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.espselect-wrapper .espselect-button {
  display: inline-block;
  vertical-align: middle;
  width: 26px;
  height: 26px;
  outline: none;
  cursor: pointer;
  border: none;
  border-left: 1px solid #ededee;
  background: transparent url('../img/with-content_hover.png') center center no-repeat;
}
.espselect-wrapper .espselect-options {
  position: absolute;
  z-index: 30;
  top: 100%;
  left: 0;
  width: 189px;
  max-height: 250px;
  overflow-y: auto;
  text-align: center;
  border: 1px solid #dadbdd;
  background: #f4f4f4;
}
.espselect-wrapper .espselect-options .espselect-option {
  padding: 5px 10px;
  cursor: pointer;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.espselect-wrapper .espselect-options .espselect-option.selected,
.espselect-wrapper .espselect-options .espselect-option:hover {
  color: #842b2f;
}
